Bug 869412 - Passing env variables to build hooks
Passing env variables to build hooks
Status: CLOSED NOTABUG
Product: OpenShift Origin
Classification: Red Hat
Component: Containers (Show other bugs)
2.x
Unspecified Unspecified
medium Severity low
: ---
: ---
Assigned To: Paul Morie
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-23 15:51 EDT by Sumana Annam
Modified: 2015-05-14 19:01 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-11 11:44:56 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sumana Annam 2012-10-23 15:51:44 EDT
Description of problem:

Fall out from the forum post: https://openshift.redhat.com/community/forums/openshift/installing-the-ruby-java-bridge-gem

User was provided couple of workarounds. It would be nice to have this support.

Please check with Ram for more feedback.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Paul Morie 2013-01-11 11:44:56 EST
Closed; created user story.

Note You need to log in before you can comment on or make changes to this bug.